@font-face {
	font-family: 'CooperHewittBook';
	src: url("cooper-hewitt/CooperHewitt-Book.otf") format("opentype");
}
input, button, select, textarea{ font-family: 'CooperHewittBook'; }
body{ background-color: #e7dfd5; font-family: 'CooperHewittBook'; }
h1{ margin: 0 0 30px; color: #00ab67; font-family: 'CooperHewittBook'; font-size: 28px; font-weight: normal; line-height: 32px; }
h2.maintitle{ margin: 0 0 15px; color: #00ab67; border: none; font-family: 'CooperHewittBook'; font-size: 28px !important; font-weight: normal; line-height: 32px; }
	h2.maintitle a{ color: #9accb8; font-size: 16px; font-weight: normal; font-style: italic; text-decoration: none; }
		h2.maintitle a:hover{ color: #9accb8; font-size: 16px; font-weight: normal; text-decoration: underline; }
h3{ margin: 0 0 15px; color: #00ab67; font-family: 'CooperHewittBook'; font-size: 28px; font-weight: normal; line-height: 32px; }
h4{ margin: 0 0 15px; color: #00ab67; font-family: 'CooperHewittBook'; font-size: 20px; font-weight: normal; line-height: 24px; }
p{ margin: 0 0 20px; color: #686868; font-size: 16px; line-height: 22px; }
	p a{ color: #00ab67 !important; text-decoration: none; }
		p a:hover{ color: #00ab67; text-decoration: underline; }
a,a:visited{ color: #00ab67; text-decoration: none; }
	a:hover{ color: #00ab67; text-decoration: underline; }
a.subtitlelink{ display: block; margin: -20px 0 15px; color: #9accb8; font-size: 16px; font-weight: normal; font-style: italic; text-decoration: none; }

#ctl01_masterWrapper{ position: relative; }
#hd{ position: relative; height: 450px; }
	#hd.IsHome{ height: 690px; }
#headerslide{ position: absolute; left: 0; top: 0; z-index: 1; display: block; width: 100%; height: 100%; background-position: center center; background-repeat: no-repeat; background-size: cover; }
	#headerslide>div{ position: absolute; left: 0; top: 0; z-index: 1; display: block; width: 100%; height: 100%; background-position: center center; background-repeat: no-repeat; background-size: cover !important; }
		#headerslide>div>p{ position: relative; display: block; width: 100%; max-width: 1170px; height: 100%; margin: 0 auto; }
			#headerslide>div>p>span{ position: absolute; right: 0px; top: 45%; z-index: 1; display: block; width: 575px; min-height: 120px; padding: 15px; background-color: rgba(255,255,255,0.85); color: #00ab67; border-radius: 10px; font-size: 38px; line-height: 42px; }
#headerbg{ position: absolute; left: 0; top: 0; z-index: 1; display: block; width: 100%; height: 100%; background-position: center center; background-repeat: no-repeat; background-size: cover; }
	#headerbg>p{ position: relative; display: block; width: 100%; max-width: 1170px; height: 100%; margin: 0 auto; }
		#headerbg>p>span{ position: absolute; right: 0px; top: 45%; z-index: 1; display: none; width: 575px; height: 120px; padding: 15px; background-color: rgba(255,255,255,0.85); color: #00ab67; border-radius: 10px; font-size: 38px; line-height: 42px; }
		#hd.IsHome #headerbg>p>span{ display: block; }
.header-top-container .header-container{ position: absolute; left: 50%; top: 30px; z-index: 2; display: block; width: 97%; max-width: 1170px; height: 68px; padding-top: 10px; background-color: #00ab67; transform: translate(-50%,0); }
	.header-top-container .header-container::before{ content: url(images/nav-bg-left.png); position: absolute; left: -9px; top: 0px; }
	.header-top-container .header-container::after{ content: url(images/nav-bg-right.png); position: absolute; right: -9px; top: 0px; }
	.header-container img.rightcurve{ position: absolute; right: -9px; top: 0px; }
	#logo{ position: absolute; top: -15px; transition: all 0.3s; }
		#logo img{ transition: all 0.3s; }
		#logo img#mobileLogo{ display: none; }
	#masterSocialNetworking{ height: 68px; margin-top: -10px; }
		#masterSocialNetworking ul#toplinks{ float: left; width: 490px; list-style: none; }
			#masterSocialNetworking ul#toplinks li{ float: left; }
				#masterSocialNetworking ul#toplinks li a{ display: block; padding: 21px 10px; border-left: solid 1px rgba(255,255,255,0.2); border-right: solid 1px rgba(0,0,0,0.2); color: rgba(255,255,255,0.75); }
					#masterSocialNetworking ul#toplinks li:first-child a{ border-left: none; }
					#masterSocialNetworking ul#toplinks li a:hover{ color: #ffffff; text-decoration: none; }
					#masterSocialNetworking ul#toplinks li a.selected{ color: #ffffff; font-weight: bold; }
				#masterSocialNetworking ul#toplinks li.social span{ display: inline-block; padding: 21px 10px; border-left: solid 1px rgba(255,255,255,0.2); color: rgba(255,255,255,0.75); }
				#masterSocialNetworking ul#toplinks li.social a{ display: inline-block; padding: 21px 10px; border: none; background-position: center center; background-repeat: no-repeat; opacity: 0.75; }
					#masterSocialNetworking ul#toplinks li.social a:hover{ opacity: 1; }
					#masterSocialNetworking ul#toplinks li.social a.facebook{ background-image: url(images/icon-facebook.png); }
					#masterSocialNetworking ul#toplinks li.social a.twitter{ background-image: url(images/icon-twitter.png); }
					#masterSocialNetworking ul#toplinks li.social a.instagram{ background-image: url(images/icon-instagram-white.png); }
					#masterSocialNetworking ul#toplinks li.social a.pinterest{ background-image: url(images/icon-pinterest.png); }
	.header-top-container .header-container .search-container-sm{ margin-top: -7px; }
	.header-top-container .header-container .auth-link-container-sm{ display: none !important; }
	.header-top-container .header-container .nav-aux-account{ display: none; }
	.nav-auxiliary .nav-aux-cart .nav-text{ background-image: none !important; }
		.navbar-header .NavigationLink{ color: #ffffff; text-decoration: none; }
		.nav-auxiliary .nav-aux-cart .cartFull{ left: auto; right: -20px; top: 3px; display: inline-block; width: 20px; height: 20px; background-color: #000000; color: #ffffff; border-radius: 20px; }
		.nav-auxiliary .nav-aux-account .nav-text, .nav-auxiliary .nav-aux-cart .nav-text{ padding-left: 0px; color: #000000; }
		.nav-auxiliary .nav-aux-cart .cartCenter{ display: inline-block; padding-top: 4px; background-color: transparent; box-shadow: none; font-size: 73%; }
	.header-top-container .header-container .search-field{ background-position: right 5px top -16px; padding-left: 10px !important; color: #aaaaaa; }
	#auxiliary-container ul.NavigationUnorderedList{ margin-top: -12px; margin-right: 10px; }
.header-bottom-container{ position: absolute; left: 0%; bottom: 0; z-index: 3; display: block; width: 100%; padding-bottom: 40px; background-color: rgba(0,0,0,0.75); }
	.header-bottom-container .header-container{ position: relative; text-align: left; }
		.header-bottom-container .header-container #fauxtop{ position: absolute; left: 50%; bottom: -40px; display: block; width: 100%; max-width: 1140px; height: 30px; background-color: #ffffff; transform: translateX(-50%); }
		.header-bottom-container .header-container .nav-primary{ float: none; display: inline-block !important; }
		.header-bottom-container .header-container .auth-link-container{ display: inline-block; /*height: 68px;*/ margin-top: 10px; margin-left: -3px; padding: 0; background-color: transparent; vertical-align: top; }
			.header-bottom-container .header-container .auth-link-container a{ position: relative; float: left; padding: 11px 15px 10px; background-color: #00ab67; color: #ffffff; border-left: solid 1px rgba(255,255,255,0.25); font-size: 105%; text-decoration: none; }
				.header-bottom-container .header-container .auth-link-container.NoAuth{ margin-left: 60px; }
					.header-bottom-container .header-container .auth-link-container.NoAuth a:first-child::before{ content: url(images/nav-bg-left-48-member.png); position: absolute; left: -30px; top: 0px; }
					.header-bottom-container .header-container .auth-link-container.NoAuth a:last-child::after{ content: url(images/nav-bg-right-48.png); position: absolute; right: -9px; top: 0px; }
				.header-bottom-container .header-container .auth-link-container a:last-child::after{ content: url(images/nav-bg-right-48-arrow.png); position: absolute; right: -21px; top: 0px; }
		.header-bottom-container .header-container #ctl01_Primary_NavMenu{ display: inline-block; /*height: 68px;*/ vertical-align: top; padding-top: 10px; }
			.header-bottom-container .header-container #ctl01_Primary_NavMenu .rmRootGroup{ /*height: 68px;*/ }
		.RadMenu.rmResponsive .rmLink, .RadMenu.rmResponsive .rmSlide .rmLink{ position: relative; padding: 11px 13px 10px; text-align: left; }
		.RadMenu.rmResponsive .rmRootGroup > .rmItem.greenlink{ background-color: #00ab67; }
			.RadMenu.rmResponsive .rmRootGroup > .rmItem.greenlink.first{ margin-left: 30px; border-left: none; }
				.RadMenu.rmResponsive .rmRootGroup > .rmItem.greenlink.first::before{ content: url(images/nav-bg-left-48.png); position: absolute; left: -9px; top: 0px; }
				.RadMenu.rmResponsive .rmRootGroup > .rmItem.greenlink.first a{ border-left: none; }
			.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink{ border-left: solid 1px rgba(255,255,255,0.25); border-right: solid 1px rgba(0,0,0,0.25); text-transform: none; }
		.RadMenu .rmRootGroup .nav-primary-feature a.rmRootLink{ background-color: #00ab67; }
		.RadMenu.rmResponsive .rmSelected > .rmRootLink, .RadMenu.rmResponsive .rmFocused > .rmRootLink,
		.RadMenu.rmResponsive .rmRootLink:hover, .RadMenu.rmResponsive .rmRootLink:focus, .RadMenu.rmResponsive .rmExpanded > .rmRootLink{ background-color: #00ab67; color: #ffffff; }
		.RadMenu.rmResponsive .rmGroup,.RadMenu .rmRootGroup .nav-primary-feature .rmGroup{ background-color: #00ab67; }
		
		.rmVertical{  }
			.rmVertical .rmItem{  }
				.rmVertical .rmItem .rmLink{ padding: 5px 15px 5px !important; }
				.rmVertical .rmLast .rmLink{ padding: 5px 15px 15px !important; }
		
.breadcrumb-obo-container{ display: none; } /* TEMP */

#masterContentArea{ margin-bottom: 0; }
	#masterContentArea .col-primary{ position: relative; z-index: 2; margin: -10px 0 0 0; padding: 0px 35px 0px; background-color: #ffffff; }

ul#newssummary{ list-style: none; margin: 0; padding: 0; }
	ul#newssummary li{  }
		ul#newssummary li>h3{ margin: 0 0 10px; color: #000000; font-size: 14px; }
		ul#newssummary li>span{ color: #9accb8; font-size: 14px; }
			ul#newssummary li>span.date{ display: block; margin-top: -17px; }
		ul#newssummary li>p{ font-size: 14px; line-height: 17px; }
			ul#newssummary li>p a{ color: #333333 !important; font-style: italic; }
				ul#newssummary li>p a:hover{ color: #00ab67; }

div.greybar{ margin: 20px -18px; padding-top: 20px; padding-bottom: 20px; background-color: #e7dfd5; }
	div.greybar h3{ margin: 0 0 15px; font-size: 28px; font-weight: normal; text-align: left; }
	div.greybar div.col-sm-3{ min-height: 230px; border-right: solid 1px #b4b4b4; }
		div.greybar div.col-sm-3:last-child{ border-right: none; }
		div.greybar div.col-sm-3 p{ color: #686868; font-size: 14px; line-height: 17px; }
			div.greybar div.col-sm-3 p.greenlink{ color: #686868; font-size: 14px; line-height: 17px; }
				div.greybar div.col-sm-3 p.greenlink>a{ position: relative; display: inline-block; padding: 10px 20px; background-color: #00ab67; color: #ffffff !important; text-decoration: none; text-transform: uppercase; transition: all 0.3s; }
					div.greybar div.col-sm-3 p.greenlink>a:before{ content: url(images/nav-bg-left-37.png); position: absolute; left: -7px; top: 0px; }
					div.greybar div.col-sm-3 p.greenlink>a:after{ content: url(images/nav-bg-right-37.png); position: absolute; right: -7px; top: 0px; }
					div.greybar div.col-sm-3 p.greenlink>a:hover{ opacity: 0.5; }
			div.greybar div.col-sm-3 p.leafpin{ min-height: 74px; padding-right: 80px; background-image: url(images/pin-leaf.png); background-position: right bottom; background-repeat: no-repeat; }
			div.greybar div.col-sm-3 p.groundswell{ min-height: 155px; padding-right: 120px; background-image: url(images/groundswell.png); background-position: right top; background-repeat: no-repeat; }
				div.greybar div.col-sm-3 p.groundswell a{ color: #00ab67 !important; font-style: italic; text-decoration: none; }
					div.greybar div.col-sm-3 p.groundswell a:hover{ color: #00ab67 !important; text-decoration: underline; }
		div.greybar div.col-sm-3 input[type=text]{ display: inline-block; width: 100%; height: 36px; padding: 5px 80px 5px 10px; background-color: #ffffff; color: #686868; border: none; border-radius: 0; font-size: 14px; }
			div.greybar div.col-sm-3 input.clear{ display: block; width: 100%; margin: 0 0 3px; padding: 5px 10px; }
		div.greybar div.col-sm-3 input[type=submit]{ position: relative; float: right; margin: -36px -5px 0 0; width: 74px; padding: 7px 10px; background-color: transparent; color: rgba(255,255,255,0.75); background-image: url(images/btt-bg-74.png); border: none; border-radius: 0; font-size: 14px; text-align: center; }
			div.greybar div.col-sm-3 input[type=submit]:hover{ color: #ffffff; }
	#ste_container_ComingEvents{  }
		#ste_container_ComingEvents p{ color: #000000; font-size: 16px; line-height: 19px; font-weight: bold; }
			#ste_container_ComingEvents p a{ color: #686868 !important; font-style: italic; text-decoration: none; }
				#ste_container_ComingEvents p a:hover{ color: #9accb8 !important; text-decoration: none; }
	#ctl01_FooterCommunications_NewQueryMenuCommon_ResultsGrid_Grid1{ background-color: transparent; border: none; }
	#ctl01_FooterCommunications_NewQueryMenuCommon_ResultsGrid_Grid1_ctl00{  }
		#ctl01_FooterCommunications_NewQueryMenuCommon_ResultsGrid_Grid1_ctl00 thead{ display: none; }
		#ctl01_FooterCommunications_NewQueryMenuCommon_ResultsGrid_Grid1_ctl00 td{ border: none !important; }
	ul#upcomingevents{ margin: 0; padding: 0; list-style: none; }
		ul#upcomingevents li{ display: block; margin: 0 0 10px; font-size: 14px; line-height: 16px; color: #686868; }
			ul#upcomingevents li span{ }
			ul#upcomingevents li a{ margin-left: 10px; color: #00ab67 !important; font-size: 14px; font-style: italic; text-decoration: none; }
				ul#upcomingevents li a:hover{ color: #00ab67 !important; text-decoration: underline; }
	ul.mobilelinks{ display: none; margin: 0 auto; padding: 0; }
		ul.mobilelinks li{ display: block; margin: 0 0 5px; }
			ul.mobilelinks li a{ display: block; padding: 5px 10px; background-color: #00ab67; color: #ffffff; text-decoration: none; }
div.logos{ padding-bottom: 20px; }
	div.logos div.col-sm-2{ border-right: solid 1px #b4b4b4; }
	div.logos h4{ margin: 0 0 15px; color: #00ab67 !important; font-family: 'CooperHewittBook' !important; font-size: 22px !important; font-weight: normal !important; text-align: left; }
	div.logos p{ display: block; width: 100%; text-align: center; }
		div.logos p img{ display: inline-block; margin: 0 10px; vertical-align: middle; }
	div.logos marquee{ display: block; width: 100%; text-align: center; }
		div.logos marquee img{ display: inline-block; margin: 0 10px; vertical-align: middle; }
		
#ft{ display: block; width: 100%; height: auto; margin-top: -10px; background-color: transparent; background-image: url(images/footer-bg.jpg); background-position: center bottom; background-repeat: repeat-x; }
	#ft .footer-content{ display: block; width: 100%; max-width: 1140px; margin: 0 auto; background-color: #ffffff; text-align: left; }
	#ft .footer-nav-copyright{ background-color: transparent; }
	.footer-nav-copyright .footer-social-copyright .footer-social{ color: #ffffff; font-size: 14px; }
	.footer-nav-copyright .footer-social-copyright .footer-copyright{ color: #ffffff; font-size: 14px; }
		.footer-nav-copyright .footer-social-copyright .footer-copyright a{ display: inline-block; margin-left: 30px; text-decoration: none; }
			.footer-nav-copyright .footer-social-copyright .footer-copyright a:hover{ text-decoration: underline; }
		.footer-nav-copyright .footer-social-copyright .footer-copyright span{ display: inline-block; margin-left: 30px; }

ul.greenblock{ display: block; margin: 20px 15px 30px; padding: 0; background-color: #00ab67; list-style: none; }
	ul.greenblock li{ display: block; margin: 0; padding: 10px 20px; border-bottom: solid 1px rgba(255,255,255,0.55); }
		ul.greenblock li:last-child{ border-bottom: none; }
		ul.greenblock li h4{ margin: 0 0 5px; padding: 0 0 6px 40px; color: #ffffff; background-position: left top; background-repeat: no-repeat; font-weight: normal; }
			ul.greenblock li h4.calendar{ background-image: url(images/icon-calendar.png); }
			ul.greenblock li h4.books{ background-image: url(images/icon-books.png); }
		ul.greenblock li p{ margin: 0; color: #ffffff; font-size: 13px; line-height: 16px; }
			ul.greenblock li p>a{ color: #ffffff !important; font-style: italic; font-weight: bold; text-decoration: none; }
				ul.greenblock li p>a:hover{ text-decoration: underline; }
		ul.greenblock li>a{ display: block; margin: 0 0 5px; color: #ffffff; font-size: 13px; line-height: 16px; font-weight: bold; text-decoration: none; }
			ul.greenblock li>a:hover{ text-decoration: underline; }
			
.body-container{ background-color: #ffffff; }
.has-secondary-col.col-on-right .col-primary{ float: right; }
.has-secondary-col.col-on-right .col-secondary{ float: left; width: 24%; background-color: #ffffff; }
.nav-secondary{ margin-top: -10px; background-color: #ffffff; }
	.nav-secondary .sub-nav-head{ margin: 0 0 10px; padding: 0 15px; background-color: #ffffff; color: #00ab67; font-size: 24px; line-height: 28px; font-weight: normal; }
	.nav-secondary .RadTreeView.RadTreeView_Toronto > .rtUL > .rtLI{ height: auto; border-top: none; }
	.nav-secondary .RadTreeView.RadTreeView_Toronto a.rtIn{ padding: 0 15px; color: #000000; }
		.nav-secondary .RadTreeView.RadTreeView_Toronto .rtSelected>a.rtIn{ color: #00ab67; }
		.nav-secondary .RadTreeView.RadTreeView_Toronto a.rtIn:hover{ color: #00ab67; }
		.RadTreeView.RadTreeView_Toronto > .rtUL > .rtLI .rtLI .rtIn{ padding: 0px 15px; color: #999999; font-size: 84% !important; }
			.RadTreeView.RadTreeView_Toronto > .rtUL > .rtLI .rtLI .rtSelected .rtIn,
			.RadTreeView.RadTreeView_Toronto > .rtUL > .rtLI .rtLI .rtIn:hover{ color: #00ab67; }
		
h1, .h1, .PageTitle, h2, .h2, .PanelTitle{ font-family: 'CooperHewittBook'; }
.header-link a, .header-link a:visited{ color: #000000; font-size: 22px; line-height: 24px; font-weight: normal; }
.header-link a:hover, .header-link a:active, .header-link a:focus{ color: #00ab67; }

.col-primary h2{ border-bottom: none; font-size: 22px; }
.col-primary h3{ margin: 0; font-size: 16px; font-weight: bold; }

/* EVENTS PAGE - using IDs so as not to affect other table displays */
#ctl01_TemplateBody_WebPartManager1_gwpciEventList_ciEventList__Head{ border: none; }
#ctl01_TemplateBody_WebPartManager1_gwpciEventList_ciEventList_ctl00{ border: none; }
	#ctl01_TemplateBody_WebPartManager1_gwpciEventList_ciEventList_ctl00 h2{ margin: 0 0 15px; color: #00ab67; border: none; font-family: 'CooperHewittBook'; font-size: 28px !important; font-weight: normal; line-height: 32px; }
#ctl01_TemplateBody_WebPartManager1_gwpciEventList_ciEventList_lstSearchResults_Grid1{ border: none; }
#ctl01_TemplateBody_WebPartManager1_gwpciEventList_ciEventList_lstSearchResults_Grid1_ctl00{ background-color: #ecf7fc; border: none; }
#ctl01_TemplateBody_WebPartManager1_gwpciEventList_ciEventList_lstSearchResults_Grid1_ctl00 table{ border: none; }
#ctl01_TemplateBody_WebPartManager1_gwpciEventList_ciEventList_lstSearchResults_Grid1_ctl00 thead{ border: none; }
#ctl01_TemplateBody_WebPartManager1_gwpciEventList_ciEventList_lstSearchResults_Grid1_ctl00 tr{ background-color: #f0f3e8; border: none; }
	#ctl01_TemplateBody_WebPartManager1_gwpciEventList_ciEventList_lstSearchResults_Grid1_ctl00 tr .ListItemTitle a{ background-color: #f0f3e8; color: #00ab67 !important; }
	/*#ctl01_TemplateBody_WebPartManager1_gwpciEventList_ciEventList_lstSearchResults_Grid1_ctl00 tr:nth-child(odd){ background-color: #f0f3e8; }
		#ctl01_TemplateBody_WebPartManager1_gwpciEventList_ciEventList_lstSearchResults_Grid1_ctl00 tr:nth-child(odd) .ListItemTitle a{ background-color: #ffffff; }*/
#ctl01_TemplateBody_WebPartManager1_gwpciEventList_ciEventList_lstSearchResults_Grid1_ctl00 td{ border: none; border-bottom: solid 10px #ffffff; }
#ctl01_TemplateBody_WebPartManager1_gwpciEventList_ciEventList_panTopBar{ background-color: #eeeeee; }
	#ctl01_TemplateBody_WebPartManager1_gwpciEventList_ciEventList_panTopBar label{ color: #000000; }
.SearchResultSummary{ color: #666666; font-size: 14px; line-height: 17px; }
	.SearchResultSummary a{ color: #00ab67 !important; text-decoration: none; }
		.SearchResultSummary a:hover{ color: #00ab67 !important; text-decoration: underline; }
.SearchField{ display: none; }
.rgPager{ background-color: #ffffff !important; }
	.rgPager tr{ background-color: #ffffff !important; }
		.rgPager tr td{  }
			.rgPager>td>a{ color: #00ab67 !important; font-size: 13px; text-decoration: none; }
				.rgPager>td>a:hover{ color: #00ab67 !important; text-decoration: underline; }
.RadGrid_MetroTouch .rgWrap{ font-size: 13px; }
	
.RadGrid_MetroTouch .rgPagePrev, .RadGrid_MetroTouch .rgPageNext, .RadGrid_MetroTouch .rgPageFirst, .RadGrid_MetroTouch .rgPageLast{ border: none !important; background-color: transparent !important; }
.RadGrid_MetroTouch .rgNumPart a{ color: #00ab67 !important; }
	.RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage:hover, .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage:hover{ background-color: #00ab67 !important; color: #ffffff !important; border: none !important; }

#ste_container_ciRecentlyviewed{ display: none; }

/* MANAGE */
.nav-secondary .SubNavigationSeparator{ height: 4px; background-color: #ffffff; }
.BigButtonWrapper.HasImage img{ margin-right: 20px; }
a.ButtonItem{ color: #333333; }
	a.ButtonItem:hover{ color: #00ab67; text-decoration: none; }

/* STYLE GUIDE */
h5{ color: #000000; }
.Quote{ border-left: 10px solid #00ab67; }
.PrimaryButton, .btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton{ background-color: #00ab67; color: #ffffff; border: none; border-radius: 0; box-shadow: none; font-size: 14px; }
.btn:hover, .btn:focus, .btn:active, .btn.active, .TextButton:hover, .TextButton:focus, .TextButton:active, .TextButton.active, .TextButtonWithImage:hover, .TextButtonWithImage:focus, .TextButtonWithImage:active, .TextButtonWithImage.active, .ruButton:hover, .ruButton:focus, .ruButton:active, .ruButton.active, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a.active, .RadGrid input.TextButton:hover, .RadGrid input.TextButton:focus, .RadGrid input.TextButton:active, .RadGrid input.TextButton.active,
.PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .PrimaryButton.active, .SaveAndClose:hover, .SaveAndClose:focus, .SaveAndClose:active, .SaveAndClose.active, .SaveAs:hover, .SaveAs:focus, .SaveAs:active, .SaveAs.active, .UsePrimaryButton .TextButton:hover, .UsePrimaryButton .TextButton:focus, .UsePrimaryButton .TextButton:active, .UsePrimaryButton .TextButton.active, .UsePrimaryButton .TextButtonWithImage:hover, .UsePrimaryButton .TextButtonWithImage:focus, .UsePrimaryButton .TextButtonWithImage:active, .UsePrimaryButton .TextButtonWithImage.active, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a.active, .RadGrid input.PrimaryButton:hover, .RadGrid input.PrimaryButton:focus, .RadGrid input.PrimaryButton:active, .RadGrid input.PrimaryButton.active{ background-color: #333333; border: none; box-shadow: none; }
.PrimaryButton{ height: 68px; padding: 21px; }
	.PrimaryButton::before{ content: url(images/nav-bg-left.png); position: absolute; left: -9px; top: 0px; }
	.PrimaryButton::after{ content: url(images/nav-bg-right.png); position: absolute; right: -9px; top: 0px; }
	.PrimaryButton:hover::before{ content: url(images/nav-bg-left-grey.png); }
	.PrimaryButton:hover::after{ content: url(images/nav-bg-right-grey.png); }
.CalloutArea1{ background-color: #00ab67; color: #ffffff; }
.CalloutArea2{ background-color: #333333; color: #ffffff; }

/* ACCOUNT */
.SectionLabel{ color: #000000; }
.RadTabStripTop_Metro .rtsLevel1, .RadTabStripTop_Metro .rtsLevel1 .rtsUL, .RadTabStrip_Metro .rtsLevel1, .RadTabStrip_Metro .rtsLevel1 .rtsUL{ background-color: #000000 !important; }
.RadTabStripTop_Metro .rtsLevel1 .rtsLink, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsLink{ border: solid 1px transparent; border-radius: 2px 2px 0 0; }
.RadTabStripTop_Metro .rtsLevel1 .rtsLink:hover, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLink:hover, .RadTabStrip_Metro .rtsLevel1 .rtsLink:hover,  .RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsLink:hover{ border: solid 1px transparent; color: #00ab67; text-decoration: none !important; }
.RadTabStripTop_Metro .rtsLevel1 .rtsSelected, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsSelected{  }
.RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTitlebar, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopLeft, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopRight{ background-color: #00ab67; }
/*#aspnetForm{ background-color: #ffffff; }*/
/*#MainPanel{ background-color: #ffffff; }*/
	
/* MISC */
.navbar-toggle,
.navbar-toggle:hover, .navbar-toggle:focus{ background-color: #008450; }

@media (max-width:767px){
	#hd{ height: 450px !important; }
		#hd.IsHome{ height: 450px !important; }
	.header-top-container{ padding-top: 0px; padding-bottom: 0px; }
	.header-top-container .header-container{ position: relative; left: auto; top: auto; transform: none; height: auto; width: 100%; padding: 0; text-align: center; }
		.header-top-container .header-container::before{ content: ''; }
		.header-top-container .header-container::after{ content: ''; }
	.header-logo-container{ float: none; display: block; margin: 0; padding: 10px 10px 20px; background-color: #ffffff; }
		#logo{ position: relative; top: auto; display: block; text-align: center; }
			#logo>img{ display: inline-block; width: 90%; max-width: 300px !important; }
			#logo>img#mainlogo{ display: none; }
			#logo>img#mobileLogo{ display: inline-block; }
		.navbar-header{ float: none; display: inline-block; margin: 10px 0 5px; }
	.header-search .search-field{ width: 75%; }
	#masterSocialNetworking{ height: auto; margin-top: 0; }
		#masterSocialNetworking ul#toplinks{ width: auto !important; margin-right: 30px; }
			#masterSocialNetworking ul#toplinks li:nth-last-child(2) a{ border-right: none; }
			#masterSocialNetworking ul#toplinks li>span{ display: none; }
			#masterSocialNetworking ul#toplinks li a{ padding: 10px 8px; font-size: 70%; }
	.nav-auxiliary .nav-aux-account .nav-text, .nav-auxiliary .nav-aux-cart .nav-text{ margin: 10px 0 0 -10px; background-image: url(images/ResponsiveHeaderSprite.png) !important; }
	.nav-auxiliary .nav-aux-button.nav-aux-cart .cartCenter{ background-color: transparent; }
	.nav-auxiliary .nav-aux-button .NavigationLink:hover, .nav-auxiliary .nav-aux-button .NavigationLink:focus,
	.nav-auxiliary .nav-aux-button .NavigationLink:active{ background-color: #008450; }
	#headerbg{ top: 156px; height: 300px; }
		#headerbg>p>span{ right: 0px; top: auto; bottom: 0px; width: 100%; margin: 0; height: auto; border-radius: 0; font-size: 18px; font-weight: normal; line-height: 22px; text-align: center; }
	#headerslide>div>p>span{ top: auto; bottom: 0; left: 0; width: 100%; min-height: 0; border-radius: 0; font-size: 16px; line-height: 24px; text-align: center; }
	.header-bottom-container{ bottom: auto; padding-bottom: 0px; background-color: transparent; }
		.header-bottom-container .header-container{ display: block; max-width: 100%; }
			.header-bottom-container .header-container #fauxtop{ display: none; }
			.navbar-collapse{ background-color: #00ab67; color: #ffffff; }
			.header-bottom-container .header-container .nav-primary{ display: none !important; height: 0px; /*overflow: hidden;*/ }
				.header-bottom-container .header-container .nav-primary.in{ display: block !important; /*overflow: auto !important;*/ }
				.header-bottom-container .header-container #ctl01_Primary_NavMenu{ display: block; width: 100%; }
					.header-bottom-container .header-container #ctl01_Primary_NavMenu .rmRootGroup{ display: block; width: 100%; height: auto !important; }
					.RadMenu.rmResponsive .rmLink, .RadMenu.rmResponsive .rmSlide .rmLink{ padding: 25px 8px 24px; }
					.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink{ padding: 5px 8px; }
					.RadMenu.rmResponsive .rmRootGroup > .rmItem.greenlink.first{ margin-left: 0; }
						.RadMenu.rmResponsive .rmRootGroup > .rmItem.greenlink.first::before{ content: ''; }
				.header-bottom-container .header-container .auth-link-container{ display: block; height: 68px; margin-left: 0px !important; background-color: #00ab67; text-align: center; }
					.header-bottom-container .header-container .auth-link-container a{ float: none; display: inline-block; padding: 7px 12px }
					.header-bottom-container .header-container .auth-link-container a:last-child::after{ content: ''; }
	#masterContentArea{ margin: 0; padding: 0; }
		#masterContentArea .col-primary{ width: 100%; margin: 0; padding: 35px 35px 0; }
		.has-secondary-col.col-on-right .col-secondary{ float: none; display: block; width: 100%; padding: 20px; }
			.nav-secondary .RadTreeView.RadTreeView_Toronto a.rtIn{ display: block; margin: 0 15px 5px; padding: 10px; background-color: #00ab67; color: #ffffff; }
				.nav-secondary .RadTreeView.RadTreeView_Toronto .rtSelected>a.rtIn{ background-color: #008450; color: #ffffff; }
				.RadTreeView.RadTreeView_Toronto > .rtUL > .rtLI .rtLI .rtIn{ padding: 10px; color: #ffffff; }
					.RadTreeView.RadTreeView_Toronto > .rtUL > .rtLI .rtLI .rtSelected .rtIn, .RadTreeView.RadTreeView_Toronto > .rtUL > .rtLI .rtLI .rtIn:hover{ background-color: #008450; color: #ffffff; }
	#ft{ background-color: #ffffff; background-image: none; }
	div.greybar{ margin: 0 -18px; padding: 20px 26px; }
		div.greybar div.col-sm-3{ display: none; border: none; }
			div.greybar div.col-sm-3:first-child{ display: block; }
		ul.mobilelinks{ display: block; }
		div.greybar h3{ font-size: 21px; line-height: 25px; }
	div.logos{ padding: 20px 26px; }
		div.logos div.col-sm-2{ margin: 15px 0; border: none; }
		div.logos p{ text-align: left; }
	.footer-nav-copyright .footer-social-copyright .footer-copyright{ color: #999999; text-align: left; }
		.footer-nav-copyright .footer-social-copyright .footer-copyright a{ color: #999999; }
			.footer-nav-copyright .footer-social-copyright .footer-copyright a:first-child{ margin-left: 0; }
			.footer-nav-copyright .footer-social-copyright .footer-copyright span{ margin-left: 0; }
}

@media (min-width:768px) 
and (max-width:919px){
	.header-top-container{ padding-top: 0px; }
	.header-top-container .header-container{ position: relative; left: auto; top: auto; transform: none; height: auto; width: 100%; text-align: center; }
		.header-top-container .header-container::before{ content: ''; }
		.header-top-container .header-container::after{ content: ''; }
	.header-logo-container{ float: none; display: block; margin: 0 0 15px; }
		#logo{ position: relative; top: auto; display: block; text-align: center; }
			#logo>img{ display: inline-block; width: 316px !important; }
		.navbar-header{ float: none; display: inline-block; margin: 10px 0 5px; }
	#masterSocialNetworking{ height: auto; margin-top: 0; }
		#masterSocialNetworking ul#toplinks{ width: auto !important; margin-right: 30px; }
			#masterSocialNetworking ul#toplinks li:nth-last-child(2) a{ border-right: none; }
			#masterSocialNetworking ul#toplinks li>span{ display: none !important; }
			#masterSocialNetworking ul#toplinks li a{ padding: 10px 8px; font-size: 70%; }
			#masterSocialNetworking ul#toplinks li.social a{ padding: 9px 10px; }
	.nav-auxiliary .nav-aux-button .NavigationLink:hover, .nav-auxiliary .nav-aux-button .NavigationLink:focus,
	.nav-auxiliary .nav-aux-button .NavigationLink:active{ background-color: #008450; }
	#headerbg>p>span{ right: 0px; top: auto; bottom: 30px; width: 100%; margin: 0; height: auto; border-radius: 0; font-size: 24px; text-align: center; }
	.header-bottom-container{ padding-bottom: 0px; }
		.header-bottom-container .header-container #ctl01_Primary_NavMenu{ height: auto; padding-top: 0; }
			.header-bottom-container .header-container #fauxtop{ display: none; }
			.header-bottom-container .header-container #ctl01_Primary_NavMenu .rmRootGroup{ height: auto; }
			.RadMenu.rmResponsive .rmLink, .RadMenu.rmResponsive .rmSlide .rmLink{ padding: 25px 8px 24px; font-size: 70%; }
			.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink{ padding: 5px 8px; font-size: 70%; }
			.RadMenu.rmResponsive .rmRootGroup > .rmItem.greenlink.first{ margin-left: 0; }
				.RadMenu.rmResponsive .rmRootGroup > .rmItem.greenlink.first::before{ content: ''; }
		.header-bottom-container .header-container .auth-link-container{ height: auto; margin-top: 0; }
			.header-bottom-container .header-container .auth-link-container a{ padding: 5px 8px; font-size: 70%; }
			.header-bottom-container .header-container .auth-link-container a:last-child::after{ content: ''; }
	#masterContentArea{ margin: 0; padding: 0; }
		#masterContentArea .col-primary{ width: 100%; margin: 0; padding: 35px; }
		.has-secondary-col.col-on-right .col-secondary{ float: none; display: block; width: 100%; padding: 20px; }
			.nav-secondary .RadTreeView.RadTreeView_Toronto a.rtIn{ display: block; margin: 0 15px 5px; padding: 10px; background-color: #00ab67; color: #ffffff; }
				.nav-secondary .RadTreeView.RadTreeView_Toronto .rtSelected>a.rtIn{ background-color: #008450; color: #ffffff; }
				.RadTreeView.RadTreeView_Toronto > .rtUL > .rtLI .rtLI .rtIn{ padding: 10px; color: #ffffff; }
					.RadTreeView.RadTreeView_Toronto > .rtUL > .rtLI .rtLI .rtSelected .rtIn, .RadTreeView.RadTreeView_Toronto > .rtUL > .rtLI .rtLI .rtIn:hover{ background-color: #008450; color: #ffffff; }
	div.greybar h3{ font-size: 21px; line-height: 25px; }
	div.greybar div.col-sm-3 p.leafpin{ padding-right: 55px; background-position: right -20px top; }
	div.greybar div.col-sm-3 p.groundswell{ padding-right: 0; background-image: none; }
}

@media (min-width:920px) 
and (max-width:1169px){
	#logo{ top: -3px; }
		#logo>img{ width: 291px !important; } /* 291px wide should give 74px high */
	.navbar-header{ float: left; margin-left: 245px; }
	#masterSocialNetworking ul#toplinks{ width: auto !important; margin-right: 30px; }
		#masterSocialNetworking ul#toplinks li a{ padding: 27px 8px; font-size: 75%; }
		#masterSocialNetworking ul#toplinks li span{ display: none !important; }
		#masterSocialNetworking ul#toplinks li.social a{ padding: 25px 10px; }
	.nav-auxiliary .nav-aux-button .NavigationLink:hover, .nav-auxiliary .nav-aux-button .NavigationLink:focus,
	.nav-auxiliary .nav-aux-button .NavigationLink:active{ background-color: #008450; }
	.RadMenu.rmResponsive .rmLink, .RadMenu.rmResponsive .rmSlide .rmLink{ padding: 15px 8px 14px; font-size: 75%; }
	.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink{ padding: 15px 8px 14px; font-size: 75%; }
	.header-bottom-container .header-container .auth-link-container a{ padding: 15px 16px 14px 8px; font-size: 75%; }
		.header-bottom-container .header-container .auth-link-container.NoAuth a{ padding: 15px 8px 14px 16px; }
}


/* LONG MISC */
.PrimaryButton.disabled, .PrimaryButton.disabled:hover, .PrimaryButton.disabled:focus, .PrimaryButton.disabled:active, .PrimaryButton.disabled.active, .PrimaryButton[disabled], .PrimaryButton[disabled]:hover, .PrimaryButton[disabled]:focus, .PrimaryButton[disabled]:active, .PrimaryButton[disabled].active, fieldset[disabled] .PrimaryButton, fieldset[disabled] .PrimaryButton:hover, fieldset[disabled] .PrimaryButton:focus, fieldset[disabled] .PrimaryButton:active, fieldset[disabled] .PrimaryButton.active, .PrimaryButton.aspNetDisabled, .PrimaryButton.aspNetDisabled:hover, .PrimaryButton.aspNetDisabled:focus, .PrimaryButton.aspNetDisabled:active, .PrimaryButton.aspNetDisabled.active, .SaveAndClose.disabled, .SaveAndClose.disabled:hover, .SaveAndClose.disabled:focus, .SaveAndClose.disabled:active, .SaveAndClose.disabled.active, .SaveAndClose[disabled], .SaveAndClose[disabled]:hover, .SaveAndClose[disabled]:focus, .SaveAndClose[disabled]:active, .SaveAndClose[disabled].active, fieldset[disabled]
 .SaveAndClose, fieldset[disabled]
 .SaveAndClose:hover, fieldset[disabled]
 .SaveAndClose:focus, fieldset[disabled]
 .SaveAndClose:active, fieldset[disabled]
 .SaveAndClose.active, .SaveAndClose.aspNetDisabled, .SaveAndClose.aspNetDisabled:hover, .SaveAndClose.aspNetDisabled:focus, .SaveAndClose.aspNetDisabled:active, .SaveAndClose.aspNetDisabled.active, .SaveAs.disabled, .SaveAs.disabled:hover, .SaveAs.disabled:focus, .SaveAs.disabled:active, .SaveAs.disabled.active, .SaveAs[disabled], .SaveAs[disabled]:hover, .SaveAs[disabled]:focus, .SaveAs[disabled]:active, .SaveAs[disabled].active, fieldset[disabled]
 .SaveAs, fieldset[disabled]
 .SaveAs:hover, fieldset[disabled]
 .SaveAs:focus, fieldset[disabled]
 .SaveAs:active, fieldset[disabled]
 .SaveAs.active, .SaveAs.aspNetDisabled, .SaveAs.aspNetDisabled:hover, .SaveAs.aspNetDisabled:focus, .SaveAs.aspNetDisabled:active, .SaveAs.aspNetDisabled.active, .UsePrimaryButton .TextButton.disabled, .UsePrimaryButton .TextButton.disabled:hover, .UsePrimaryButton .TextButton.disabled:focus, .UsePrimaryButton .TextButton.disabled:active, .UsePrimaryButton .TextButton.disabled.active, .UsePrimaryButton .TextButton[disabled], .UsePrimaryButton .TextButton[disabled]:hover, .UsePrimaryButton .TextButton[disabled]:focus, .UsePrimaryButton .TextButton[disabled]:active, .UsePrimaryButton .TextButton[disabled].active, fieldset[disabled]
 .UsePrimaryButton .TextButton, fieldset[disabled]
 .UsePrimaryButton .TextButton:hover, fieldset[disabled]
 .UsePrimaryButton .TextButton:focus, fieldset[disabled]
 .UsePrimaryButton .TextButton:active, fieldset[disabled]
 .UsePrimaryButton .TextButton.active, .UsePrimaryButton .TextButton.aspNetDisabled, .UsePrimaryButton .TextButton.aspNetDisabled:hover, .UsePrimaryButton .TextButton.aspNetDisabled:focus, .UsePrimaryButton .TextButton.aspNetDisabled:active, .UsePrimaryButton .TextButton.aspNetDisabled.active, .UsePrimaryButton .TextButtonWithImage.disabled, .UsePrimaryButton .TextButtonWithImage.disabled:hover, .UsePrimaryButton .TextButtonWithImage.disabled:focus, .UsePrimaryButton .TextButtonWithImage.disabled:active, .UsePrimaryButton .TextButtonWithImage.disabled.active, .UsePrimaryButton .TextButtonWithImage[disabled], .UsePrimaryButton .TextButtonWithImage[disabled]:hover, .UsePrimaryButton .TextButtonWithImage[disabled]:focus, .UsePrimaryButton .TextButtonWithImage[disabled]:active, .UsePrimaryButton .TextButtonWithImage[disabled].active, fieldset[disabled]
 .UsePrimaryButton .TextButtonWithImage, fieldset[disabled]
 .UsePrimaryButton .TextButtonWithImage:hover, fieldset[disabled]
 .UsePrimaryButton .TextButtonWithImage:focus, fieldset[disabled]
 .UsePrimaryButton .TextButtonWithImage:active, fieldset[disabled]
 .UsePrimaryButton .TextButtonWithImage.active, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:hover, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:focus, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:active, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled.active, #masterHeaderActionArea a.disabled, #masterHeaderActionArea a.disabled:hover, #masterHeaderActionArea a.disabled:focus, #masterHeaderActionArea a.disabled:active, #masterHeaderActionArea a.disabled.active, #masterHeaderActionArea a[disabled], #masterHeaderActionArea a[disabled]:hover, #masterHeaderActionArea a[disabled]:focus, #masterHeaderActionArea a[disabled]:active, #masterHeaderActionArea a[disabled].active, fieldset[disabled]
 #masterHeaderActionArea a, fieldset[disabled]
 #masterHeaderActionArea a:hover, fieldset[disabled]
 #masterHeaderActionArea a:focus, fieldset[disabled]
 #masterHeaderActionArea a:active, fieldset[disabled]
 #masterHeaderActionArea a.active, #masterHeaderActionArea a.aspNetDisabled, #masterHeaderActionArea a.aspNetDisabled:hover, #masterHeaderActionArea a.aspNetDisabled:focus, #masterHeaderActionArea a.aspNetDisabled:active, #masterHeaderActionArea a.aspNetDisabled.active, .RadGrid input.PrimaryButton.disabled, .RadGrid input.PrimaryButton.disabled:hover, .RadGrid input.PrimaryButton.disabled:focus, .RadGrid input.PrimaryButton.disabled:active, .RadGrid input.PrimaryButton.disabled.active, .RadGrid input.PrimaryButton[disabled], .RadGrid input.PrimaryButton[disabled]:hover, .RadGrid input.PrimaryButton[disabled]:focus, .RadGrid input.PrimaryButton[disabled]:active, .RadGrid input.PrimaryButton[disabled].active, fieldset[disabled]
 .RadGrid input.PrimaryButton, fieldset[disabled]
 .RadGrid input.PrimaryButton:hover, fieldset[disabled]
 .RadGrid input.PrimaryButton:focus, fieldset[disabled]
 .RadGrid input.PrimaryButton:active, fieldset[disabled]
 .RadGrid input.PrimaryButton.active, .RadGrid input.PrimaryButton.aspNetDisabled, .RadGrid input.PrimaryButton.aspNetDisabled:hover, .RadGrid input.PrimaryButton.aspNetDisabled:focus, .RadGrid input.PrimaryButton.aspNetDisabled:active, .RadGrid input.PrimaryButton.aspNetDisabled.active{ background-color: #999999; color: #ffffff; }





















